/* FORM */

#donateFormHolder {
	width:550px;
	margin:0 auto;
	padding:0px 0 0 0;
}

#donateFormHolder p {
	padding:10px 0 8px 0;
	margin:0;
}

#donationValue {
	font-weight:bold;
	text-align:center;
	color:#677367;
}

#donationValue select {
	font-weight:normal;
	margin-left:10px;
}

#donateFormHolder .formField {
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	min-height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:13px;
	color:#82898c;
}
#donateFormHolder hr {
	border:0px solid #FFF;
	border-bottom:1px solid #cad4db;
	height:1px;
	margin:14px 0 6px 0;
	padding:0 0 0 0;
}

#donateScreen2 {
}
#preconfirm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
	color:#82898c;
}
#preconfirm .changeDetailsLink {
	float:right;
	display:block;
	padding:22px 0 0 0;
}
.preconfirmField {
	float:left;
	width:200px;
	text-align:right;
	margin:0 15px 0 0;
	padding:0 0 10px 0;
}
.preconfirmValue {
	color:#306690;
	width:200px;
	float:left;
	margin:0;
	padding:0 0 10px 0;
}

#donateFormHolder .formField input.radio {
	border:none;
	margin:0;
	padding:0;
	float:none;
	display:inline;
	background:none;
	width:auto;
	height:auto;
}

#donationSummary {
}

#donateFormHolder #donateScreen1 #donationSummary label {
	display:inline;
	font-size:13px;
	float:none;
	margin:0 25px 0 6px;
}
#donateFormHolder .formField span.dollarSign {
	font-size:19px;
	display:block;
	width:auto;
	margin:0 0 0 7px;
	padding:0;
	font-weight:bold;
	float:right;
}

#donateFormHolder #donationSummary .formField {
	color:#256d9a;
	font-size:16px;
}

#donateFormHolder #donateScreen1 label {
	font-size:11px;
	line-height:13px;
	color:#666;
	margin:-5px 0 0 5px;
	display:block;
}
#donateFormHolder #donateScreen2 label {
	display:block;
	width:300px;
	float:left;
	padding:12px 0 0 0;
}

#donateFormHolder .formField span {
	float:left;
	width:200px;
	padding:12px 10px 0 0;
	text-align:right;
}

#ccPaymentFields {
	padding:4px 0 0 0;
}

.changeDetailsLink  {
	text-align:center;
	float:none;
	display:block;
	padding:8px 60px 10px 0;
	color:#3a95d3;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.changeDetailsLink:hover {
	color:#60b8f4;
}

#paymentDetailsConfirm {
	color:#306690;
}

#donateFormHolder #paymentDetailsConfirm .formField {
	color:#306690;
}

#endDonationForm {
	text-align:center;
	color:#81878c;
	margin-top:0px;
	padding-top:10px;
	font-size:13px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
}
#in_form_security_info {
	display:block;
	padding:4px 0 6px 0;
}
#donateFormHolder .formField #submitButton {
	height:auto;
	width:auto;
	margin:0;
	padding:0;
	border:none;
	background:none;
}

#donateFormHolder .formField input, #donateFormHolder .formField select, #donateFormHolder .formField textarea, .opText select, #customUpgradeValue  {

	float:left;
	display:block;
	margin:3px 0 0 0;
	border: 2px solid #cbdadb;
	background:#FFF url(/donate/images/field-bg.gif) top left repeat-x;
	
	height:26px;
	padding:0 6pt;
	
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#28658d;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	width:202px;
}
#donateFormHolder .formField select {
	width:222px;
	height:30px;
}

#donateFormHolder .horizontalTile {
	padding:0 0 7px 80px;
}

#donateFormHolder .horizontalTile .formField {
	float:left;
	height:42px;
	margin-right:15px;
	padding:0px;
}

#donateFormHolder .horizontalTile .formField span {
	float:none;
	width:auto;
	padding-right:0px;
	text-align:left;
}

#donateFormHolder .horizontalTile .formField input, #donateFormHolder .horizontalTile .formField select, #donateFormHolder .horizontalTile .formField textarea, .opText select  {
	float:none;
}



.btn1, .btn2, .btnBack {
	display:inline-block;
	width:auto;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	color:#FFF;
	text-decoration:none;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:18px;
	line-height:18px;
	padding:11px 20px 12px 20px;
	background:url(/donate/images/btn-bg-blue.gif) left center repeat-x;
}

.btn1:hover {
	background:url(/donate/images/btn-bg-green.gif) left center repeat-x;
}
.btnBack {
	background:url(/donate/images/btn-bg-grey1.gif) left center repeat-x;
	margin-right:5px;
}
.btnBack:hover {
	background:url(/donate/images/btn-bg-grey2.gif) left center repeat-x;
}
.btn2 {
	background:url(/donate/images/btn-bg-green.gif) left center repeat-x;
	position:relative;
	padding-left:45px;
}
.btn2:hover {
	background:url(/donate/images/btn-bg-blue.gif) left center repeat-x;
}
.btn2 img {
	display:block;
	position:absolute;
	top:5px;
	left:5px;
}





#contentCol #direct_one {
	text-decoration:none;
	color:#9ba29b;
	line-height:1.4em;
}

#contentCol #direct_one:hover {
	color:#1a92ba;
	text-decoration:underline;
}


.donationOptions {
	padding:0 0 12px 0;
}
.donationOptions h3 {
	margin:0;
	padding:23px 0 0 0;
	width:210px;
	float:left;
	color:#999fa2;
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	text-decoration: none;
	letter-spacing: 0;
	word-spacing: 0.004em;
	line-height: 1;
	text-transform:uppercase;
	
	
	font-weight:normal;
}
.opText {
	padding:15px 0 0 0;
	float:left;
	width:330px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:15px;
	color:#82898c;
}




#confirmFormHolder {
	padding: 30px 0 0 50px;
}

#confirmFormHolder span.formField {
	display:block;
	padding:0 0 2px 0;
	margin-bottom:10px;
}
#confirmFormHolder span.formField input {
	margin-right:6px;
}
#confBtnHolder {
	display:block;
	margin:-4px 0 0 -4px;
}


#customUpgradeValueHolder {
	display:none;
}

#customUpgradeValue {
	width:40px;
	text-align:right;
	float:none;
	display:inline;
	margin:0 0 0 5px;
}

#processing {
	padding:120px 50px 80px 50px;
	text-align:center;
	font-family:f1,f1ie,Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif;
	color:#559ecf;
	font-size:19px;
	line-height:19px;
}

#processor h2 {
	font-family:f1,f1ie,Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif;
	color:#559ecf;
	font-size:22px;
	line-height:22px;
	padding:110px 0 0 0;
	margin:0;
}









div.payTypeDiv, div.payTypeDivSelected {
	display:block;
	float:left;
	width:200px;
	padding:12px 18px;
	margin:0 0 20px 20px;
	background:#FFF;
	border:1px solid #cfcfcf;
	color:#55554f;
	font-size:9pt;
}
div.payTypeDivSelected {
	background:#f3ffce;
	border:1px solid #c0db5f;
}
div.payTypeDiv img, div.payTypeDivSelected img {
	display:block;
	margin:8px 0 0 18px;
}
.payTypeDiv1 {
	margin-left:35px;
}

#payTypeDiv1 input, #payTypeDiv2 input {
	float:left;
}

#donateFormHolder #donateScreen2 #payTypeDiv1 label, #donateFormHolder #donateScreen2 #payTypeDiv2 label {
	width:100px;
}
#payTypeDiv1 strong, #payTypeDiv2 strong {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	width:150px;
	margin:-10px 0 14px 8px;
}

#creditCardImages {
	display:block;
	float:left;
	margin:20px 0 0 20px;
}

#confirmFormHolder .formField {
	min-height:0;
}

#donateFormHolder .formField #upgradePref1 {
	width:auto;
	margin:-5px 20px 0 0;
}
#donateFormHolder .formField #upgradePref2 {
	width:auto;
	margin:4px 20px 0 0;
}
#donateFormHolder .formField #diff, #donateFormHolder .formField #customUpgradeValueHolder, #donateFormHolder .formField #newMonthlyGiftPreview {
	width:auto;
	margin:0;
	padding:0;
	float:none;
}

#donateFormHolder .formField #customUpgradeValue {
	width:30px;
	float:none;
	display:inline;
	margin-left:5px
}